.wrapper {
    width: 100%;
    overflow: hidden;
}


.index-bg {
    position: absolute;
    width: 60vw;
    right: 10px;
    top: 8%;
    z-index: -1;
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 7vw;
    color: white;
}

p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 20px;
    color: white;
}

.bold {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 35px;
    color: white;
}

a {
    color: #ffff;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: white;
    font-size: 20px;
    text-decoration: none;
}

a:not([href]):not([class]) {
    color: white;
    text-decoration: none;
}

a:not([href]):not([class]):hover {
    color: white;
    text-decoration: none;
}

body {
    background-color: #2E2B34;
}


.judul {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 10vw;
    color: white;
    padding: 0px;
}
.judul2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 10vw;
    color: #BC475D;
    padding: 0px;
}
.judul3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 10vw;
    color: #2E2B34;
    padding: 0px;
}



.wrapping {
    overflow: hidden;
    margin: 10px;
}

.box {
    float: left;
    position: relative;
    width: 20%;
    padding-bottom: 20%;
}

.boxInner {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    overflow: hidden;
}
.boxInner img {
    width: 100%;
}

.boxInner .titleBox {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: -30px;
    background: #fff;
    background: rgba(0, 0, 0, 0.5);
    color: #FFF;
    padding: 10px;
    text-align: center;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
section.no-touch .boxInner:hover .titleBox, section.touch .boxInner.touchFocus .titleBox {
    margin-bottom: 0;
}

@media only screen and (max-width : 480px) {
    /* Smartphone view: 1 tile */
.box {
    width: 100%;
    padding-bottom: 70%;
    }

.gambar {
    padding-right:10%; padding-left:10%;
    }
}
    

@media only screen and (max-width : 767px) and (min-width : 481px) {
/* Tablet view: 2 tiles */
.box {
    width: 90%;
    padding-bottom: 60%;
    }

.gambar {
    padding-right:5%; padding-left:15%;
    }
}

@media only screen and (max-width : 1050px) and (min-width : 768px) {
    /* Small desktop / ipad view: 3 tiles */
    .box {
    width:79.3%;
    padding-bottom: 55.3%;
    }
    .gambar {
        padding-right:5%; padding-left:8%; padding-top:20%
    }
}

@media only screen and (max-width : 1290px) and (min-width : 1051px) {
/* Medium desktop: 4 tiles */
.box {
    width: 100%;
    padding-bottom: 60%;
   
    }

.gambar {
    padding-right:10%; padding-left:8%; padding-top:12%;
    }
}

.card-title {
    padding: 22% 0;
    text-align: center;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color:black;
}

.animasi-card {
transition: box-shadow .2s;
border-radius:10px;
background: #fff;

}
.animasi-card:hover {
box-shadow: 0 0 11px rgba(33,33,33,.2); 
}

.card-body {
    padding: 0.25rem;
}

.main-timeline{
    overflow: hidden;
    position: relative;
}
.main-timeline:before{
    content: "";
    width: 5px;
    height: 100%;
    background: #2E2B34;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.main-timeline .timeline{
    width: 50%;
    float: left;
    position: relative;
}
.main-timeline .timeline:before,
.main-timeline .timeline:after{
    content: "";
    display: block;
    width: 100%;
    clear: both;
}
.main-timeline .timeline:before{
    content: "";
    width: 45%;
    height: 5px;
    background: #BC475D;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.main-timeline .icon{
    display: block;
    width: 140px;
    height: 140px;
    line-height: 140px;
    border-radius: 50%;
    background:#BC475D;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.main-timeline .icon i{
    width: 120px;
    height: 120px;
    line-height: 120px;
    border-radius: 50%;
    background: white;
    margin: auto;
    font-size: 60px;
    font-weight: bold;
    color:#2E2B34;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.main-timeline .timeline-content{
    width: 65%;
    float: right;
    padding: 4px;
    margin-right: 20px;
    background:#2E2B34;
    text-align: center;
    position: relative;
}
.main-timeline .timeline-content:before,
.main-timeline .timeline-content:after{
    content: "";

    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    position: absolute;
    top: 50%;
    right: -25px;
    transform: translateY(-50%);
}
.main-timeline .timeline-content:after{
    border-left-color: #2E2B34;
    right: -18px;
}
.main-timeline .content-inner{
    padding: 10px 16px 7px 7%;
    background: white;
    position: relative;
}
.main-timeline .content-inner:before{
    content: "";
    border-left: 15px solid white;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    position: absolute;
    top: 50%;
    right: -15px;
    transform: translateY(-50%);
    z-index: 1;
}
.main-timeline .year{
    display: block;
    width: 20%;
    height: 100%;
    background: white;
    position: absolute;
    top: 0;
    left: 0;
}
.main-timeline .year span{
    display: block;
    font-size: 34px;
    font-weight: bold;
    color:#2E2B34;
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    transform: rotate(-90deg);
}
.main-timeline .title{
    font-size: 20px;
    font-weight: bold;
    color: #14231c;
    margin: 0 0 5px 0;
}
.main-timeline .description{
    font-size: 14px;
    color: #14231c;
    margin: 0;
}
.main-timeline .timeline:nth-child(2n):before,
.main-timeline .timeline:nth-child(2n) .icon,
.main-timeline .timeline:nth-child(2n) .year{
    left: auto;
    right: 0;
}
.main-timeline .timeline:nth-child(2n) .timeline-content{
    float: left;
    margin: 0 0 0 20px;
}
.main-timeline .timeline:nth-child(2n) .timeline-content:before,
.main-timeline .timeline:nth-child(2n) .timeline-content:after,
.main-timeline .timeline:nth-child(2n) .content-inner:before{
    border-left: none;
    right: auto;
    left: -25px;
}
.main-timeline .timeline:nth-child(2n) .timeline-content:after{
    border-right-color:#2E2B34;
    left: -18px;
}
.main-timeline .timeline:nth-child(2n) .content-inner{ padding: 10px 16px 7px 7%; }
.main-timeline .timeline:nth-child(2n) .content-inner:before{
    border-right: 15px solid white;
    left: -15px;
}
.main-timeline .timeline:nth-child(2){ margin-top: 110px; }
.main-timeline .timeline:nth-child(odd){ margin: -150px 0 0 0; }
.main-timeline .timeline:nth-child(even){ margin-bottom: 15px; }
.main-timeline .timeline:first-child,
.main-timeline .timeline:last-child:nth-child(even){ margin: 0; }
@media only screen and (max-width: 1200px){
    .main-timeline .icon{
        width: 100px;
        height: 100px;
        line-height: 110px;
    }
    .main-timeline .icon i{
        width: 90px;
        height: 90px;
        line-height: 90px;
        font-size: 50px;
    }
}
@media only screen and (max-width: 990px) and (min-width: 768px){
    .main-timeline .icon{
        width: 80px;
        height: 80px;
        line-height: 90px;
    }
    .main-timeline .icon i{
        width: 70px;
        height: 70px;
        line-height: 70px;
        font-size: 40px;
    }
    .main-timeline .year span{ top: 50%; }
}
@media only screen and (max-width: 767px){
    .main-timeline:before,
    .main-timeline .timeline:before{ display: none; }
    .main-timeline .timeline,
    .main-timeline .timeline:nth-child(even),
    .main-timeline .timeline:nth-child(odd){
        width: 100%;
        float: none;
        margin: 0 0 10px 0;
    }
    .main-timeline .timeline:last-child{ margin: 0; }
    .main-timeline .icon{
        margin: 0 auto 20px;
        position: relative;
        transform: translateY(0);
    }
    .main-timeline .timeline-content,
    .main-timeline .timeline:nth-child(2n) .timeline-content{
        width: 100%;
        float: none;
        margin: 0;
    }
    .main-timeline .timeline-content:before,
    .main-timeline .timeline-content:after,
    .main-timeline .timeline:nth-child(2n) .timeline-content:before,
    .main-timeline .timeline:nth-child(2n) .timeline-content:after{
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        margin-right: -40px;
        top: -40px;
        right: 50%;
        left: auto;
        transform: translateX(-50%);
    }
    .main-timeline .timeline-content:after,
    .main-timeline .timeline:nth-child(2n) .timeline-content:after{
        border-bottom-color: #2E2B34;
        top: -36px;
    }
    .main-timeline .content-inner,
    .main-timeline .timeline:nth-child(2n) .content-inner{ padding: 16 0 20px 0; }
    .main-timeline .content-inner:before,
    .main-timeline .timeline:nth-child(2n) .content-inner:before,
    .main-timeline .timeline:nth-child(3n) .content-inner:before{
        border-bottom: 15px solid #2E2B34;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        margin-right: -30px;
        top: -30px;
        right: 50%;
        left: auto;
        transform: translateX(-50%);
    }
    .main-timeline .year{
        width: 100%;
        margin-bottom: 10px;
        position: relative;
    }
    .main-timeline .year span{
        transform: rotate(0);
        position: relative;
    }
    .main-timeline .description{ padding: 0 10px; }
    .main-timeline .timeline:nth-child(2n) .content-inner:before{ border-bottom-color: #2E2B34; }
    .main-timeline .timeline:nth-child(3n) .content-inner:before{ border-bottom-color: #2E2B34; }
    .main-timeline .timeline:nth-child(4n) .content-inner:before{ border-bottom-color: #2E2B34; }
}

.hindari {
    background-color: white;
}


section{
  text-align:center;
}
.footer #button{
	width:35px;
	height:35px;
	border: #727172 12px solid;
	border-radius:35px;
	margin:0 auto;
	position:relative;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.footer #button:hover{
	width:35px;
	height:35px;
	border: #3A3A3A 12px solid;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	position:relative;
}
.footer {
	bottom:0;
	left:0;
	position:fixed;
    width: 100%;
    height: 2em;
    overflow:hidden;
    margin:0 auto;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	z-index:999;
}
.footer:hover {
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	height: 7em;
}
.footer #container{
	margin-top:15px;
	width:100%;
    height:100%;
    position:relative;
    top:0;
    left:0;
	background: #3A3A3A;
}
.footer #cont{
    position:relative;
    top:-45px;
    right:190px;
	width:150px;
	height:auto;
	margin:0 auto;
}
.footer_center{
	width:500px;
	float:left;
    text-align:center;
}
.footer h3{
    font-family: 'Helvetica';
    color:white;
	font-size: 20px;
	font-weight: 100;
	margin-top:60px;
	margin-left:40px;
}